/*Common - Start*/
a, a:hover, a:focus, a:active, input, button {
    outline: unset;
}
/*Common - End*/
/*Home Banner - Start*/
.page-template-videos .home-hero-sec .row { padding-top: 0; }
.page-template-default .header-sec-offer p { margin-bottom: 0px; line-height: 1.2; }
.support-banner .support-heading h1 { font-size: 88px; }
 .header-sec-offer { display: flex; height: 50px; padding: 0px 40px; }
 body.woocommerce-page #primary { margin-top: 123px; }
@media (min-width: 1921px) {
    .all-products-sec .cover-image img {
        width: 100%;
    }
}
@media (max-width: 1600px) {
    .support-banner .support-heading h1 {
        font-size: 60px;
    }
    .support-banner .support-heading h1 br { display: block; }
}
@media (max-width: 1366px) {
    .header-sec-offer p, .header-sec-offer p a{
        font-size: 16px;
    }
}
@media (max-width: 1300px) {
    .home-hero-sec .text-box { padding: 30px 0; }
}
@media (max-width: 1200px) {
    .home-hero-sec .text-box { padding: 15px 0; }
    .home-hero-sec .text-box h2 { font-size: 27px; margin-top: 0px; line-height: 1.2; }
    .home-hero-sec .text-box h3 { font-size: 27px; line-height: 1.2; margin-top: 0px; }
    .home-hero-sec .text-box h1 { font-size: 50px; margin: 10px 0; line-height: 1.2; }
    .header-sec-offer p, .header-sec-offer p a { font-size: 14px; }
}
@media (max-width: 1199px) {
    .header-sec-main-in .header-sec-main-col1, .header-sec-main-in .header-sec-main-col2, .header-sec-main-in .header-sec-main-col3 {
        width: 33.33%;
    }
}
@media (max-width: 1024px) {
    .home-hero-sec .text-box h2 { font-size: 22px; }
    .home-hero-sec .text-box h3 { font-size: 22px; }
    .header-sec-offer p, .header-sec-offer p a { font-size: 14px; }
    .home-hero-sec .text-box h1 { font-size: 40px; }
}
@media (max-width: 767px) {
    .home .home-hero-sec .row { padding-top: 121px; }
    .home-hero-sec .home-hero-sec-img img { max-height: unset; width: 100%; }
    .header-sec-offer p, .header-sec-offer p a { font-size: 12px !important; }
    .header-sec-offer { padding: 0px 10px; }
}
@media (max-width: 480px) {
    .header-sec-offer p,  .header-sec-offer p a, .page-template-default p { font-size: 10px !important; }
}
/*Home Banner - End*/
@media (max-width: 1600px) {
    .sirena-system.dedicated .about-us-heading {
        padding-bottom: 580px;
    }
}
@media (max-width: 1200px) {
    .sirena-system.dedicated .about-us-heading {
        padding-bottom: 50px;
    }
}
@media (max-width: 1200px) {
    .support-banner .support-heading h1 {
        font-size: 40px;
    }
}
@media (max-width: 767px) {
    .support-banner .support-heading h1 br { display: none; } 
    .support-banner .support-heading h1 {
        font-size: 32px;
    }
    .support-banner .support-heading {
        padding: 30px 0px;
    }
    .support-banner .image-col, .support-banner .support-heading {
        width: 100%;
    }
    .header-sec-offer p {
        max-width: 500px;
    }
}
@media (max-width: 767px) {
    .support-banner {
        padding-top: 120px;
    }
    .support-banner .support-heading {
        padding: 15px 0px;
    }
}


/*inner Page Babber - Start*/
.support-banner .image-col img { width: 100%; }
.support-banner .image-col, .support-banner .support-heading { min-height: unset; ;}
/*Finnace Page - Start*/
.how-sec { padding: 60px 0px 80px; }
.how-sec .about-description p { margin-bottom: 20px; }
.how-sec .about-description p:last-child { margin-bottom: 0px; }
.how-sec .how-siren-inner  { margin-bottom: 30px; }
.how-sec .home-column-list .row { padding: 15px 0px; } 

.sirena-feature-list-col-in h4 { font-weight: 700; font-size: 20px; }
.sirena-feature-list-col-in p { font-size: 13px; font-weight: 300; }
.about-title.h2 {
    margin-top: 0;
}
.about-title.h2 img {
    vertical-align: baseline;
}
.page-template-financing .about-description {
    font-weight: 300;
}
.page-template-financing .container {
    width: 100%;
    max-width: 1600px;
}
@media (max-width: 1366px) {
    .about-title.h2 img {
        max-height: 42px;
    }
}
@media (min-width: 768px) {
    .home-column-list .row:nth-child(2) {
        flex-flow: row-reverse;
    }
}
@media (max-width: 767px) {
    .how-sec {
        padding: 30px 0px 40px;
    }
    .how-sec .about-description {
       margin-bottom: 20px;
    }
    .header-sec-main-in .logo-box img {
        width: auto;
        height: auto;
    }
}
@media (max-width: 520px) {
    .header-sec-main-in .header-sec-main-col2 {
        width: auto;
    }
}
@media (max-width: 480px) {
    /*.header-sec-main-in .logo-box img { max-height: 50px; }*/
    .support-banner .support-heading h1 { font-size: 26px; }
}
/*Finnace Page - End*/ 

/*Register  - Start*/
.register-product-sec .nf-form-cont { display: inline-block; width: 100%; }
.register-main-product { padding: 60px  0px 30px; }
.register-main-product .container { max-width: 1000px; }
.register-main-product .col { background-color: #fafafafa; border-radius: 5px; margin-bottom: 30px; padding: 20px; width: 49%; transition: .5s ease all; border: 4px solid transparent; }
.register-main-product .col img { max-width: 100%; }
.register-main-product .col p { color: #707070; padding-left: 20px; max-width: calc(100% - 60px); margin: 0px; }
.register-main-product .shop-btn { margin: 15px 0px 0px; }

.register-kitchenware-product { padding: 30px  0px; background-color: #535353; }
.register-kitchenware-product .title-box { text-align: center; margin-bottom: 30px; }
.register-kitchenware-product .title-box h3 { font-size: 50px; font-weight: 400; color: #FEFEFE; display: inline-block; width: 100%; line-height: 1.2; }
.register-kitchenware-product .col { background-color: #fafafafa; border-radius: 5px; margin-bottom: 30px; padding: 20px; width: 24%; transition: .5s ease all; border: 4px solid transparent; }
.register-kitchenware-product .col img { max-width: 100%; }
.register-kitchenware-product .col p { color: #707070; padding-left: 20px; max-width: calc(100% - 60px); margin: 0px; }
.register-kitchenware-product .col h4 { min-height:  40px; margin-top: 20px; margin-bottom: 0px; display: inline-block; }
.register-kitchenware-product .shop-btn { margin: 15px 0px 0px; }

.registering-important { padding: 60px  0px; } 
.registering-important .title-box { text-align: center; margin-bottom: 60px; }
.registering-important .title-box h3 { font-size: 50px; line-height: 48px; font-weight: 400; }
.registering-important .col { background-color: #fafafafa; border-radius: 5px; margin-bottom: 30px; padding: 20px; width: 49%; transition: .5s ease all; border: 4px solid transparent; }
.registering-important .col img { max-width: 60px; }
.registering-important .col p { color: #707070; padding-left: 20px; max-width: calc(100% - 60px); margin: 0px; }

.page-template-register-dealer .register-product-sec .subtitle { border-bottom: 2px solid #f7f7f7; margin-bottom: 30px; padding-bottom: 20px; }
.page-template-register-dealer .register-product-sec .contact-text { border-top: 2px solid #f7f7f7; margin-top: 30px; padding-top: 20px; margin-bottom: 30px; }

.product-video { padding: 30px  0px 60px; background-color: #f7f6f6; }
.product-video .container { max-width: 1000px; }
.product-video .title-box { text-align: center; margin-bottom: 30px; }
.product-video .title-box h3 { font-size: 50px; font-weight: 400; display: inline-block; width: 100%; line-height: 1.2; }
@media (max-width: 1199px) {
    .register-kitchenware-product .title-box h3 { font-size: 30px; line-height: 38px; }
    .registering-important .title-box h3 { font-size: 30px; line-height: 38px; }
    .product-video .title-box h3 { font-size: 30px; line-height: 38px; }
    .register-main-product .col, .register-kitchenware-product .col, .registering-important .col { padding: 10px; }
}
@media (max-width: 991px) {
    .register-kitchenware-product .title-box { margin-bottom: 30px; }
    .register-kitchenware-product .title-box h3 { font-size: 24px; line-height: 30px; }
    .register-kitchenware-product .col { width: 49%; }

    .product-video .title-box { margin-bottom: 30px; }
    .product-video .title-box h3 { font-size: 24px; line-height: 30px; }
    
    .registering-important .title-box { margin-bottom: 30px; }
    .registering-important .title-box h3 { font-size: 24px; line-height: 30px; }
    .registering-important .flex { flex-wrap: wrap; }
    .registering-important .col { width: 100%; }
}
@media (max-width: 767px) {
    .register-kitchenware-product .col h4 { min-height: unset; }

    .registering-important .col img { max-width: 35px; }
    .registering-important .col p { max-width: calc(100% - 40px); }
}
@media (max-width: 580px) {
    .register-main-product .flex { flex-wrap: wrap; }
    .register-main-product .col { width: 100%; }
    .register-kitchenware-product .flex { flex-wrap: wrap; }
    .register-kitchenware-product .col { width: 100%; }
}
/*Register - End*/

/*Register Product - Start*/
.register-product-sec .label-left .nf-field-label label { text-align: left; }
.register-product-sec { padding: 60px  0px; }
.register-product-sec .title-box { text-align: center; margin-bottom: 30px; }
.register-product-sec .title-box h3 { font-size: 50px; font-weight: 400; display: inline-block; width: 100%; line-height: 1.2; }
.register-product-sec .subtitle { text-align: center; }
.register-product-sec .serial-img { display: inline-block; width: 100%; margin-bottom: 30px; }
.register-product-sec .serial-img img { display: inline-block; width: 100%; }
.register-product-sec .nf-form-content label { font-weight: 500; }
.register-product-sec .nf-form-content input:not([type="button"]), 
.register-product-sec .nf-form-content textarea,
.register-product-sec .nf-form-content select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;

    background: #f7f7f7;
    border: 1px solid #c4c4c4;
    border-top-color: rgb(196, 196, 196);
    border-right-color: rgb(196, 196, 196);
    border-bottom-color: rgb(196, 196, 196);
    border-left-color: rgb(196, 196, 196);
    border-radius: 0;
    box-shadow: none;
    color: #787878;
    transition: all .5s;
}
.register-product-sec .container { max-width: 1000px; }
.register-product-sec .nf-form-content { padding: 20px 0px 0px; }
.register-product-sec .product-pdf { display: inline-block; width: 100%; text-align: center; color: #707070; }
.register-product-sec .product-pdf img { display: inline-block; max-width: 100%; }
.register-product-sec .product-pdf span { margin-top: 15px; display: inline-block; width: 100%; }

.register-product-sec .label-left .nf-after-field {
    margin-left: 0;
}
@media (max-width: 1199px) {
    .register-kitchenware-product .title-box h3 { font-size: 30px; line-height: 38px; }
    .registering-important .title-box h3 { font-size: 30px; line-height: 38px; }
}
@media (max-width: 991px) {
    .register-product-sec .title-box { margin-bottom: 30px; }
    .register-product-sec .title-box h3 { font-size: 24px; line-height: 30px; }
}
@media (max-width: 767px) {
    .list-checkbox-wrap .nf-field-element li, .list-checkbox-wrap .nf-field-element ul, .list-image-wrap .nf-field-element li, .list-image-wrap .nf-field-element ul, .list-radio-wrap .nf-field-element li, .list-radio-wrap .nf-field-element ul {
        padding-right: 50px !important;
        flex-wrap: wrap;
    }
    .nf-form-content .listcheckbox-wrap li, .nf-form-content .listradio-wrap li {
        margin-bottom: 12px !important;
        line-height: 0;
        width: 100%;
    }
}
/*Register Product - End*/

/*Footer Subscribe - Start*/
.footer-subscribe .subscribe-form { margin: 0px auto 35px; }
.footer-subscribe .subscribe-form .gform_wrapper { display: inline-block; width: 100%;}
.footer-subscribe h3 { text-align: center; color: #fff; font-size: 42px; margin-bottom: 35px; display: inline-block; width: 100%; text-align: center; }
.footer-subscribe .subscribe-form form { display: flex; flex-wrap: wrap; justify-content: center; }
.footer-subscribe .subscribe-form form .gform_heading { display: inline-block; width: 100%; }
.footer-subscribe .subscribe-form form .gform_body { 
    width: -moz-calc(100% - 135px);
    width: -webkit-calc(100% - 135px);
    width: -o-calc(100% - 135px);
    width: calc(100% - 135px);
}
.footer-subscribe .subscribe-form form .gform_body ul { list-style: none; padding-left: 0; } 
.footer-subscribe .subscribe-form .gfield_label { display: none !important; }
.footer-subscribe .subscribe-form .gform_validation_errors { display: none !important;}
.footer-subscribe .subscribe-form  .validation_message { padding-top: 10px; color: #ff4f4f; text-align: center; }
.footer-subscribe .subscribe-form .gform_confirmation_message { text-align: center; }
@media (max-width: 991px) {  
    .footer-subscribe h3 { font-size: 26px; margin-bottom: 20px; } 
}
@media (max-width: 767px) {
    .footer-subscribe .subscribe-form form { flex-wrap: wrap; text-align: center; }
    .footer-subscribe .subscribe-form form .gform_body { width: 100%; }
    .footer-subscribe .subscribe-form form .gform_footer { margin: 0px auto; }
    .footer-subscribe .subscribe-form input[type="submit"] { margin-top: 10px; }
    .footer-subscribe .subscribe-form { margin: 0px auto 20px; }
}
/*Footer Subscribe - End*/

/**/
.easy-steps { padding: 30px 0px 30px; background-color: #f7f6f6; }
.easy-steps .col { padding: 30px 20px; text-align: center; }
.easy-steps .col h3 { font-size: 22px; font-weight: 500; line-height: 1.2; margin-top: 30px; margin-bottom: 0px; text-transform: uppercase; }
.easy-steps .col img { max-width: 300px; width: 100%; }

.ss-feature-sec{
    background-color: #cee9da;
    text-align: center;
    padding: 40px 0;
}
.feature-list-inner {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
}
.feature-list-inner .feature-item {
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    padding: 5px 15px;
}
.feature-list-inner .feature-item img {
    width: auto;
    height: 32px;
    margin-bottom: 0px;
    margin-right: 5px;
}
.feature-list-inner .feature-item h4 {
    font-weight: 400;
    font-size: 18px;
}
.how-sec .title-sec { width: 100%; }
@media (min-width: 798px) {
    .about_sirena .iframe-sec iframe { height: 1400px; }
}
@media (min-width: 798px) {
    .about_sirena .iframe-sec iframe { height: 1400px; }
}
@media (min-width: 1010px) {
    .about_sirena .iframe-sec iframe { height: 1220px; }
}
@media (min-width: 1230px) {
    .about_sirena .iframe-sec iframe { height: 1100px; }
}
@media (max-width: 1080px) {
    .easy-steps .col h3 {
        font-size: 16px;
    }
}
@media (max-width: 1080px) {
    .easy-steps .col { padding: 10px; }
}
@media (max-width: 767px) {
    .how-sec .img-part { margin-bottom: 30px; }
    .how-sec .how-siren-inner { margin-bottom: 10px; }
    .easy-steps .col-item { width: 100%; }
    .about_sirena .iframe-sec iframe { height: 2250px; }
    .ss-feature-sec { padding: 30px 0; }
    .feature-list-inner .feature-item img { height: 25px; }
    .feature-list-inner .feature-item h4 { font-size: 16px; }
}
@media (max-width: 480px) {
    .feature-list-inner .feature-item { width: 100%; justify-content: center; }
}
/*Woocoommerce Pages - Start*/
.site-main .support-banner { padding-top: 0px; }
.sirena-product { padding: 60px 0px 30px; }
.woocommerce .products ul, .woocommerce ul.products { display: flex; flex-wrap: wrap; justify-content: center; }
.woocommerce ul.products li.product .woocommerce-loop-category__title { text-align: center; font-size: 18px; color: #707070;  }
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 { 
    font-size: 18px; color: #707070; padding-right: 40px !important; /*min-height: 78px;*/ text-align: left;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title .count { display: none; }
.woocommerce ul.products li.product .woocommerce-loop-category__title span.cat-title { display: inline-block; width: 100%; margin-bottom: 20px; }
.woocommerce .products ul li, .woocommerce ul.products li { list-style: none outside; background-color: #f7f6f6; padding: 10px 10px 60px !important; text-align: center; position: relative; transition: 0.8s; }
.woocommerce .products ul li.product-category, .woocommerce ul.products li.product-category { padding-bottom: 20px !important; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 23.5%; margin: 0; margin-right: 2%; margin-bottom: 2%; }
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last { margin-right: 0; }
.woocommerce ul.products li.product:last-child, .woocommerce-page ul.products li.product:last-child { margin-right: 0; }
.woocommerce ul.products li .affirm-as-low-as { font-size: 14px; }
.woocommerce ul.products li.product .button { margin-top: 0; background-color: #000000; padding: 8px 25px; display: inline-block; border-radius: 100px; color: #FFF; font-weight: 600; font-size: 20px; position: absolute; 
    bottom: 15px; left: -webkit-calc(50% - 83px); left: -moz-calc(50% - 83px); left: calc(50% - 83px); }
.woocommerce ul.products li.product .button.added {  left: -webkit-calc(50% - 98px); left: -moz-calc(50% - 98px); left: calc(50% - 98px); }
.woocommerce ul.products li.product .button:hover { color: #FFF; background-color: #707070; }
.woocommerce ul.products li.product .onsale { margin: 0px !important; top: 10px !important; right: 10px !important; padding: 0px; background-color: #ee0b01; }
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span { font-size: 20px; padding: 10px; min-width: 1em; display: block; font-weight: 500; }
.woocommerce .woocommerce-ordering select { vertical-align: top; appearance: none; -moz-appearance: none; -webkit-appearance: none; padding: 8px 20px 8px 10px; border: 1px solid #999; background-color: transparent; cursor: pointer; }
.woocommerce .woocommerce-ordering { position: relative; }
.woocommerce-ordering::after { content: "\f0d7"; font: normal normal normal 14px/1 FontAwesome; position: absolute; right: 10px; top: 12px; z-index: -1; }
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span { color: #707070; }
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current { background: #f7f6f6; color: #707070; }
.woocommerce-page .support-banner { padding-top: 0px; }
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .form-row select { 
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 8px 10px; border: 1px solid #d3ced2; 
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit { float: left; margin-right: 1em; background-color: #000000; padding: 8px 25px; display: inline-block; border-radius: 100px;
    color: #FFF; font-weight: 600; font-size: 20px; }
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover { color: #FFF; background-color: #707070; }
.woocommerce ul.products li.product .star-rating, .woocommerce-page ul.products li.product .star-rating { font-size: 1em !important; color: #707070 !important; margin-top: 0 !important; }
.woocommerce ul.products li.product .loop-reviews, .woocommerce ul.products li.product .loop-reviews { text-align: left; color: #707070; /*min-height: 45px;*/ }
.search-cartbox .cart-icon { position: relative; padding-right: 5px; cursor: pointer; }
.search-cartbox .cart-icon .header-cart-count { position: absolute; top: -8px; right: -5px; background-color: #000; font-size: 11px; width: 20px; text-align: center; color: #fff;
    border-radius: 50%; height: 20px; line-height: 20px; }
.woocommerce-checkout .select2-container--default .select2-selection--single { border: 1px solid #d3ced2; border-radius: 0px; height: auto; margin: 0; padding: 2px 10px; }
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow { height: 40px; }
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered { line-height: unset; padding-left: 0px; }

.woocommerce .checkout_coupon button.button { background-color: #000; color: #fff; -webkit-font-smoothing: antialiased; border-radius: 100px; padding: 15px 30px; }
.woocommerce .checkout_coupon button.button:hover { background-color: rgb(0 0 0 / 60%); color: #fff; }
.woocommerce form.checkout_coupon input.input-text { appearance: none; -moz-appearance: none; -webkit-appearance: none; padding: 11.5px 10px; }
.woocommerce ul.products li.product .price ins { font-weight: 400; }
.woocommerce-cart .woocommerce-cart .wc-proceed-to-checkout { padding-bottom: 0px; }
.woocommerce-cart .woocommerce-cart .button.alt { margin-bottom: 0px; }
.woocommerce form .form-row label, .woocommerce-page form .form-row label { font-weight: 400; }

/*Checkout - Page*/
.woocommerce form .form-row label { line-height: 1.2; }
.woocommerce form .form-row { margin-bottom: 10px; }
.woocommerce-shipping-fields #ship-to-different-address label { font-weight: 500; margin: 0; }
.woocommerce-shipping-fields input#ship-to-different-address-checkbox { vertical-align: middle; width: 16px; margin-top: 0px; height: 16px; position: relative; margin-left: 0; }
.woocommerce-additional-fields .input-checkbox { margin: 0px !important; width: 15px; height: 15px; position: relative !important; }

.woocommerce-account-fields .create-account label { font-weight: 500; margin: 0; }
.woocommerce-account-fields input#createaccount { vertical-align: middle; width: 16px; margin-top: 0px; height: 16px; position: relative; margin-left: 0; }
.woocommerce-account-fields .input-checkbox { margin: 0px !important; width: 15px; height: 15px; position: relative !important; }

@media (min-width: 1200px) {
    .archive .products ul li:hover, .archive ul.products li:hover { transform: scale(1.03); }
}
.woocommerce ul.products li.product span.price, .woocommerce ul.products li.product span.price { margin-top: 1em; font-size: 27px; color: red; }
.woocommerce ul.products li.product .price del { opacity: 1; color: #3c3b3b; }
.single-product.woocommerce .related.products ul.products li.product, .single-product.woocommerce .upsells.products ul.products li.product { width: 25%; margin: 0; background-color: #fff; }
@media (max-width: 1400px) { 
    .woocommerce ul.products li.product span.price, .woocommerce ul.products li.product span.price { font-size: 24px; } 
}
@media (max-width: 1280px) {
    .woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 { font-size: 16px; }
    .woocommerce ul.products li.product span.price, .woocommerce ul.products li.product span.price { font-size: 20px; }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 31.5%; float: left; }
    .woocommerce ul.products li.product:nth-child(3n), .woocommerce-page ul.products li.product:nth-child(3n) { margin-right: 0px; }
    .woocommerce ul.products li.last, .woocommerce-page ul.products li.last { margin-right: 2%; }
    .woocommerce .woocommerce-result-count { padding-left: 0.5%; }
    .woocommerce .woocommerce-ordering { padding-right: 0.5%; }
    .woocommerce-page table.shop_table_responsive tr td.product-name { width: 40%; }
}
@media only screen and (min-width: 481px) and (max-width: 991px) { 
    .single-product.woocommerce .related.products ul.products li.product, .single-product.woocommerce .upsells.products ul.products li.product { width: 50%; }
    .single-product.woocommerce .related.products ul.products li.product { background-color: #fff !important; }
    .single-product.woocommerce .related.products ul.products li.product:nth-child(1), 
    .single-product.woocommerce .related.products ul.products li.product:nth-child(4), 
    .single-product.woocommerce .related.products ul.products li.product:nth-child(5), 
    .single-product.woocommerce .related.products ul.products li.product:nth-child(7) {
        background-color: #f7f6f6 !important;
    }
}
@media (max-width: 768px) {
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product { width: 48.5%; float: left; clear: both; margin-right: 2%; margin-bottom: 2%; }
    .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) { margin-right: 0; }
    .woocommerce table.shop_table_responsive tr td.product-quantity::before, 
    .woocommerce-page table.shop_table_responsive tr td.product-quantity::before { line-height: 40px; margin-right: 10px; }
}
@media (max-width: 480px) {
    .sirena-product { text-align: center; }
    .woocommerce .woocommerce-result-count { width: 100%; }
    .woocommerce .woocommerce-ordering { float: none; display: inline-block; }
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product { width: 100%; margin-right: 0; margin-bottom: 15px; }

    .single-product.woocommerce .related.products ul.products li.product, .single-product.woocommerce .upsells.products ul.products li.product { width: 100%; padding: 15px 10px 15px !important; }
    .single-product.woocommerce .related.products .loop-reviews, .single-product.woocommerce .upsells.products .loop-reviews { min-height: unset; }
    .single-product.woocommerce .related.products ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img, 
    .single-product.woocommerce .upsells.products ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img { margin-top: 15px; }
}
/*Woocoommerce Pages - End*/

/*Product Single Page - Start*/
.single-product .home-video { height: auto; }
.single-product .videoWrapper { position: relative; padding-bottom: 56.25%; height: 0; }
.single-product .videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.single-product .site-main { position: relative; }
.single-product .site-main .woocommerce-breadcrumb { display: block !important; position: absolute; top: 20px; left: 30px; z-index: 1; }
.pdp-hero-sec .pdp-hero-sec-col1 { align-items: center; padding: 60px 0px 0px; position: relative; }
.single-product.woocommerce span.onsale { right: 10px; left: auto; top: 60px; padding: 0; background-color: #ee0b01; }
.woocommerce div.product div.images.woocommerce-product-gallery { position: relative; max-width: 800px; }
.shipping-or-warnty > img { max-width: 100px !important; } 
.single-product.woocommerce .summary div[itemprop="description"] ul li strong { font-weight: 400; }
.pdp-hero-sec-col2 .summary { max-width: 700px; margin: 0px auto; }
.single-product.woocommerce .summary div[itemprop="description"] ul { margin-top: 20px; }
.single-product .sirena-feature-sec .title-box h3 { color: #535354; }
.single-product.woocommerce .related.products { margin-bottom: 0px !important; }
.single-product.woocommerce .wpgs-for .slick-list img { max-height: 500px; width: auto; margin: 0px auto; }
.single-product.woocommerce .wpgs-nav .slick-list img { padding: 10px; max-width: 130px; margin: 0px auto; }
.single-product.woocommerce img.fancybox-image { background-color: #fff; }
.single-product .woocommerce-tabs { max-width: 1400px; margin: 0px auto; padding-left: 15px; padding-right: 15px; }
.single-product div#reviews.woocommerce-Reviews { padding: 60px 0px; }
.single-product .woocommerce-Tabs-panel--cr_qna { display: block !important; padding: 0 0px 60px !important; }
.woocommerce div.product div.images.woocommerce-product-gallery .slick-prev::before, 
.woocommerce div.product div.images.woocommerce-product-gallery .slick-next::before { color: #707070; }
#ivole-histogramTable tr.ivole-histogramRow.ivole-histogramRow-s a { color: #707070; }
.woocommerce #reviews #comments ol.commentlist { padding-left: 0px; }
#cr_qna.cr-qna-block div.cr-qna-search-block button.cr-qna-ask-button,
#cr_qna.cr-qna-block div.cr-qna-list-block .cr-qna-list-q-cont button.cr-qna-ans-button { 
    background-color: #000000; padding: 8px 25px; display: inline-block; border-radius: 100px; color: #FFF; font-weight: 600; border: 0;
}
#cr_qna.cr-qna-block div.cr-qna-search-block button.cr-qna-ask-button:hover,
#cr_qna.cr-qna-block div.cr-qna-list-block .cr-qna-list-q-cont button.cr-qna-ans-button:hover { color: #FFF; background-color: #707070; }
#cr_qna.cr-qna-block .cr-qna-list-block .cr-qna-list-q-cont .cr-qna-list-q-b .cr-qna-list-q-b-r .cr-qna-q-voting span { color: #707070; }
.single-product.woocommerce div.product .woocommerce-tabs .panel h2 { text-align: center; margin-bottom: 30px; }
.single-product #ivole-histogramTable tr.ivole-histogramRow a { color: #707070; font-weight: bold; }
.single-product .ivole-vote-button { text-align: center; display: inline-block; color: #000; font-size: 100%; border: 1px solid #000000; padding: 0px 15px; background-color: #fff; }
.single-product #cr_qna.cr-qna-block .cr-input-text { background-image: url('../img/search-icon.png'); border: 1px solid #3c3b3b; }
.single-product #review_form { max-width: 800px; margin: 0px auto; }
.woocommerce #review_form #respond p.form-submit a { background-color: #fff; padding: 8px 25px; display: inline-block; border-radius: 100px; color: #000; font-weight: 600;
    font-size: 100%; border: 1px solid #000000; line-height: 1;
}
.woocommerce #review_form #respond p.form-submit a:hover { background: #000; color: #fff; }
.comment-form textarea#comment, .comment-form input { background: #fff; border-radius: 5px; padding: 10px 25px; width: 100%; color: #000; border: 1px solid #3c3b3b; font-size: 18px; }
.woocommerce #review_form #respond .form-submit input { 
    background-color: #000000; padding: 8px 25px; display: inline-block; border-radius: 100px; color: #FFF; font-weight: 600; width: unset; border: 1px solid #000000;
}
.woocommerce #review_form #respond .form-submit input:hover { color: #FFF; background-color: #707070; border-color: #707070; }
.single-product #cr-ajax-reviews-sort { vertical-align: top; appearance: none; -moz-appearance: none; -webkit-appearance: none; padding: 8px 30px 8px 10px;
    border: 1px solid #999; background-color: transparent; background-color: transparent; cursor: pointer;
    background-image: url(../img/down-icon.png); background-repeat: no-repeat; background-position: center right 15px; background-size: 12px;
}
.single-product #reviews.cr-reviews-ajax-reviews button.cr-ajax-reviews-add-review { background: #fff; padding: 8px 25px; display: inline-block; border-radius: 100px; color: #000; font-weight: 600;
    font-size: 100%; border: 1px solid #000000; 
}
.single-product #reviews.cr-reviews-ajax-reviews button.cr-ajax-reviews-add-review:hover { background: #000; color: #fff; }
.single-product #reviews.cr-reviews-ajax-reviews .cr-button-search { background: #fff; color: #000; font-weight: 600; font-size: 100%; border: 1px solid #000000; }
.single-product #reviews.cr-reviews-ajax-reviews .cr-button-search:hover { background: #000; color: #fff; }
.single-product .comment-form p.comment-form-cookies-consent { margin-bottom: 20px; }
.single-product .comment-form p.comment-form-cookies-consent input { width: 26px; height: 26px; }
.single-product.woocommerce p.stars a { color: #000; }
.single-product #cr_qna.cr-qna-block div.cr-qna-new-q-overlay .cr-qna-new-q-form .cr-qna-new-q-form-name, 
.single-product #cr_qna.cr-qna-block div.cr-qna-new-q-overlay .cr-qna-new-q-form .cr-qna-new-q-form-email,
.single-product #cr_qna.cr-qna-block div.cr-qna-new-q-overlay .cr-qna-new-q-form .cr-qna-new-q-form-q {
    color: #000; border: 1px solid #3c3b3b; background: #fff; border-radius: 5px; padding: 10px 25px;
}
.single-product #cr_qna.cr-qna-block div.cr-qna-new-q-overlay .cr-qna-new-q-form .cr-qna-new-q-form-s button.cr-qna-new-q-form-s-b { 
    background-color: #000000; padding: 8px 25px; border-radius: 100px; color: #FFF; font-weight: 600; font-size: 20px;
}
.single-product.woocommerce .products ul, .single-product.woocommerce ul.products { margin-bottom: 0; }
.heading-for-review { padding: 0px 15px; }
body .xoo-wsc-modal .xoo-wsc-ft-btn, body.woocommerce .xoo-wsc-modal .xoo-wsc-ft-btn { background-color: #000; color: #fff; -webkit-font-smoothing: antialiased; border-radius: 100px; padding: 12px 10px; font-size: 12px;
    line-height: 1; font-weight: 500; }
body .xoo-wsc-modal .xoo-wsc-ft-btn:hover, body.woocommerce .xoo-wsc-modal .xoo-wsc-ft-btn:hover { background-color: rgb(0 0 0 / 60%); color: #fff; }
body .xoo-wsc-slider form.xoo-wsc-sl-apply-coupon input[type="text"],
body.woocommerce .xoo-wsc-slider form.xoo-wsc-sl-apply-coupon input[type="text"] { outline: 0; border: 1px solid #999; margin-right: 5px; font-size: 12px; padding: 0px 10px; }
body .xoo-wsc-slider form.xoo-wsc-sl-apply-coupon  button[type="submit"],
body.woocommerce .xoo-wsc-slider form.xoo-wsc-sl-apply-coupon  button[type="submit"] { background-color: #000000; display: inline-block; color: #FFF; font-size: 12px; }
body .xoo-wsc-slider form.xoo-wsc-sl-apply-coupon  button[type="submit"]:hover,
body.woocommerce .xoo-wsc-slider form.xoo-wsc-sl-apply-coupon  button[type="submit"]:hover  { color: #FFF; background-color: #707070; }
body .xoo-wsc-slider .xoo-wsc-clist-cont button.btn,
body.woocommerce .xoo-wsc-slider .xoo-wsc-clist-cont button.btn { background-color: #000000; display: inline-block; color: #FFF; font-size: 12px; }
body .xoo-wsc-slider .xoo-wsc-clist-cont button.btn:hover,
body.woocommerce .xoo-wsc-slider .xoo-wsc-clist-cont button.btn:hover { color: #FFF; background-color: #707070; }
@media only screen and (min-width: 1600px) {
    .woocommerce div.product .product_title {
        font-size: 50px;
    } 
}
@media only screen and (max-width: 1400px) {
    .single-product .summary p.price, .single-product .summary span.price { font-size: 30px !important; }        
}
@media only screen and (max-width: 1024px) {
    .pdp-hero-sec .pdp-hero-sec-col1 {
        width: 100%;
    }
    .pdp-hero-sec-col2 {
        width: 100%;
    }
} 
@media only screen and (min-width: 768px) {
    .pdp-hero-sec .pdp-hero-sec-col1 .mobile-title { display: none; }
    .shipping-or-warnty.mobile { display: none; }
}
@media only screen and (max-width: 767px) {
    .pdp-hero-sec .pdp-hero-sec-col1 { background-color: #f7f6f6; }
    .pdp-hero-sec .pdp-hero-sec-col1 { flex-wrap: wrap; }
    .woocommerce div.product div.summary .product_title,
    .woocommerce div.product div.summary .woocommerce-product-rating { display: none; }
    .single-product .site-main .woocommerce-breadcrumb { left: 15px; }
    .pdp-hero-sec .pdp-hero-sec-col1 { padding: 0px 15px 0px; }
    .pdp-hero-sec .pdp-hero-sec-col1 .mobile-title { padding-right: 40px; display: inline-block; width: 100%; margin-bottom: 10px; }
    .pdp-hero-sec .pdp-hero-sec-col1 .mobile-title h1 { font-size: 25px; }
    .single-product .summary p.price, .single-product .summary span.price { font-size: 22px !important; }
    .pdp-product-testimonial .text-box { text-align: left; padding-top: 0px; }
    .pdp-column-sec1 .row { flex-direction: column-reverse; }
    .heading-for-review h3 { font-size: 25px; line-height: 1.2; }
    .shipping-or-warnty.desktop { display: none; }
    .woocommerce div.product div.images.woocommerce-product-gallery .wpgs-nav { display: none; }
    .woocommerce div.product div.summary img.specil-offer-icon { max-width: 75px; } 
    .single-product .summary p.price, .single-product .summary span.price { margin-top: 0px !important; margin-bottom: 15px !important; }
    .single-product .site-main .woocommerce-breadcrumb { padding: 10px 15px; left: 0; position: relative; background-color: #f7f6f6; top: 0; margin-bottom: 0; }
    .single-product.woocommerce span.onsale { top: 10px; }
    .single-product.woocommerce .related.products h2, .single-product.woocommerce .upsells.products h2 { font-size: 25px; line-height: 1.2; }
    .woocommerce .checkout_coupon button.button { font-size: 16px; }
}
@media only screen and (max-width: 572px) {
    .pdp-hero-sec .pdp-hero-sec-col2 { padding: 15px; }
}
@media only screen and (max-width: 480px) { 
}
/*Product Single Page - End*/ 

/*Discover All Sirena Products - Start*/
.home section.recertified h3 { margin-top: 0px; margin-bottom: 20px; }
.all-products-col-title h3 { font-weight: 400; }
.all-products-col-title p { font-weight: 300; }
.all-products-col .pr-img img { width: 100% !important; }
.all-products-sec .pr-footer { display: inline-block; width: 100%; padding-right: 0px; }
.all-products-sec .pr-footer a.btn-black { position: relative; right: 0; top: 0px; }
@media only screen and (min-width: 992px) {
    .all-products-sec .pr-footer a.btn-black { float: right; }
}
/*Discover All Sirena Products - End*/

/*Product Search - Start*/
.search-popup .search-popup_content { top: 20%; max-width: 600px; }
.search-popup .search-popup_content input:not([type="submit"]) { height: 48px; line-height: 48px; border-radius: 0px; max-width: 600px; width: 100%; padding: 0px 10px; margin-right: 10px; }
.search-popup .is-form-style button.is-search-submit { height: 48px; }
.search-popup .search-popup_content .is-search-icon { color: #FFF; font-weight: 600; width: 36px; height: 48px; background-color: #999; padding-top: 12px !important; }
.search-popup .search-popup_content .is-form-style .is-search-submit path { fill: #fff; }
div.is-ajax-search-details, div.is-ajax-search-result { z-index: 9999999 !important; }
@media only screen and (max-width: 767px) {
    .search-popup .search-popup_content { top: 30%; width: 97%; }
    .search-popup .search-popup_content input:not([type="submit"]) { margin-bottom: 0px !important; }
}
/*Product Search - End*/

/*Single - Blog - Start*/
.single .nav-single { display: inline-block; width: 100%; text-align: center;   margin-bottom: 30px; }
.single .nav-single h3 { margin-bottom: 30px; }
.single .nav-single .post-box { text-align: center; padding: 20px; background: #f7f6f6; font-size: 18px; line-height: 1.3; color: #000; margin-bottom: 15px; }
.single .nav-single .post-box a { color: #000; }
@media only screen and (max-width: 767px) {
    .single .nav-single .post-box { padding: 10px 15px; font-size: 14px; }
}
/*Single - Blog - End*/